/*     541175 : 타이틀 텍스트      */
.title__541175__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__541175__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541175__ > p.title > span {display:inline-block;font-size:20px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__541175__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541175__ > p.empty > span {display:block;position:relative;}
.title__541175__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__541175__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__541175__ > p.title > span {font-size:28px}
	.title__541175__ > p.empty:before {left:10px;}
}

/*     541185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__541185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__541185__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__541185__ ul li:first-child {margin-top:0}
.text_list__541185__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__541185__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__541185__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__541185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__541185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__541185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__541185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__541185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__541185__ ul li {font-size:15px}
}

/*     541305 : 버튼형 타이틀      */
.button_title__541305__ {font-size:0}
.button_title__541305__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__541305__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__541305__ p {font-size:15px}
}

/*     541255 : 항목 + 내용      */
.con__541255__ {font-size:0;}
.con__541255__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541255__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__541255__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541255__ dl {padding:14px;}
	.con__541255__ dt {padding:6px 12px 6px 0;}
	.con__541255__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541255__ dl {padding:14px 25px;font-size:16px}
	.con__541255__ dt {width:60px;padding-right:15px;font-size:18px;}
	.con__541255__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541325 : 항목 + 내용      */
.con__541325__ {font-size:0;}
.con__541325__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541325__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__541325__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541325__ dl {padding:14px;}
	.con__541325__ dt {padding:6px 12px 6px 0;}
	.con__541325__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541325__ dl {padding:14px 25px;font-size:16px}
	.con__541325__ dt {width:60px;padding-right:15px;font-size:18px;}
	.con__541325__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541345 : 항목 + 내용      */
.con__541345__ {font-size:0;}
.con__541345__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541345__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__541345__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541345__ dl {padding:14px;}
	.con__541345__ dt {padding:6px 12px 6px 0;}
	.con__541345__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541345__ dl {padding:14px 25px;font-size:16px}
	.con__541345__ dt {width:60px;padding-right:15px;font-size:18px;}
	.con__541345__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541355 : 항목 + 내용      */
.con__541355__ {font-size:0;}
.con__541355__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541355__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__541355__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541355__ dl {padding:14px;}
	.con__541355__ dt {padding:6px 12px 6px 0;}
	.con__541355__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541355__ dl {padding:14px 25px;font-size:16px}
	.con__541355__ dt {width:60px;padding-right:15px;font-size:18px;}
	.con__541355__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541295 : 공백      */
.solid_line__541295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__541295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__541295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__541295__ {height:30px}
}

/*     541205 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__541205__ {overflow:hidden}
.pm-banner_responsive__541205__ * {box-sizing:border-box}
.pm-banner_responsive__541205__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__541205__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__541205__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__541205__ ul li.clear {clear:both}
.pm-banner_responsive__541205__ ul li a {display:block;color:#333}
.pm-banner_responsive__541205__ ul li img {vertical-align:top;}
.pm-banner_responsive__541205__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     541415 : 공백      */
.solid_line__541415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__541415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__541415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__541415__ {height:30px}
}

/*     541365 : 버튼형 타이틀      */
.button_title__541365__ {font-size:0}
.button_title__541365__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__541365__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__541365__ p {font-size:15px}
}

/*     541375 : 항목 + 내용      */
.con__541375__ {font-size:0;}
.con__541375__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541375__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;color:#437724;font-weight: bold}
.con__541375__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541375__ dl {padding:14px;}
	.con__541375__ dt {padding:6px 12px 6px 0;}
	.con__541375__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541375__ dl {padding:14px 25px;font-size:16px}
	.con__541375__ dt {width:60px;padding-right:15px;font-size:18px;color:#437724}
	.con__541375__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541385 : 항목 + 내용      */
.con__541385__ {font-size:0;}
.con__541385__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541385__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;color:#437724;font-weight: bold}
.con__541385__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541385__ dl {padding:14px;}
	.con__541385__ dt {padding:6px 12px 6px 0;}
	.con__541385__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541385__ dl {padding:14px 25px;font-size:16px}
	.con__541385__ dt {width:60px;padding-right:15px;font-size:18px;color:#437724}
	.con__541385__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541395 : 항목 + 내용      */
.con__541395__ {font-size:0;}
.con__541395__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541395__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;color:#437724;font-weight: bold}
.con__541395__ dd {display:table-cell;width:calc(100% - 74px);margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541395__ dl {padding:14px;}
	.con__541395__ dt {padding:6px 12px 6px 0;}
	.con__541395__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541395__ dl {padding:14px 25px;font-size:16px}
	.con__541395__ dt {width:60px;padding-right:15px;font-size:18px;color:#437724}
	.con__541395__ dd {width:calc(100% - 82px);padding-left:22px;font-size:16px;}
}

/*     541445 : 공백      */
.solid_line__541445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__541445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__541445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__541445__ {height:30px}
}

/*     541455 : 이미지      */
.img__541455__ {max-width:100%}
.img__541455__ * {box-sizing:border-box}
.img__541455__ a {display:block;vertical-align:top}
.img__541455__ img {width:px;vertical-align:top}

/*     541425 : 타이틀 텍스트      */
.title__541425__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__541425__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541425__ > p.title > span {display:inline-block;font-size:20px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__541425__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541425__ > p.empty > span {display:block;position:relative;}
.title__541425__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__541425__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__541425__ > p.title > span {font-size:28px}
	.title__541425__ > p.empty:before {left:10px;}
}

/*     541435 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__541435__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__541435__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__541435__ ul li:first-child {margin-top:0}
.text_list__541435__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__541435__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__541435__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__541435__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__541435__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__541435__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__541435__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__541435__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__541435__ ul li {font-size:15px}
}

/*     541475 : 버튼형 타이틀      */
.button_title__541475__ {font-size:0}
.button_title__541475__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__541475__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__541475__ p {font-size:15px}
}

/*     541485 : 항목 + 내용      */
.con__541485__ {font-size:0;}
.con__541485__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541485__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;color:#437724;font-weight: bold}
.con__541485__ dd {display:table-cell;width:100%;margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541485__ dl {padding:14px;}
	.con__541485__ dt {padding:6px 12px 6px 0;}
	.con__541485__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541485__ dl {padding:14px;font-size:16px}
	.con__541485__ dt {width:60px;padding-right:15px;font-size:18px;color:#437724}
	.con__541485__ dd {width:100%;padding-left:20px;font-size:16px;}
}

/*     541465 : 공백      */
.solid_line__541465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__541465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__541465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__541465__ {height:30px}
}

/*     541515 : 이미지      */
.img__541515__ {max-width:100%}
.img__541515__ * {box-sizing:border-box}
.img__541515__ a {display:block;vertical-align:top}
.img__541515__ img {width:px;vertical-align:top}

/*     541525 : 타이틀 텍스트      */
.title__541525__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__541525__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541525__ > p.title > span {display:inline-block;font-size:20px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__541525__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__541525__ > p.empty > span {display:block;position:relative;}
.title__541525__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__541525__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__541525__ > p.title > span {font-size:28px}
	.title__541525__ > p.empty:before {left:10px;}
}

/*     541535 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'HallymGothic-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2204@1.0/HallymGothic-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
.text_list__541535__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;    padding-inline-start: 0px;}
.text_list__541535__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__541535__ ul li:first-child {margin-top:0}
.text_list__541535__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#8CA8D7;vertical-align:top}
.text_list__541535__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__541535__ ul li p {
	font-family: 'HallymGothic-Regular';display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__541535__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__541535__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__541535__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__541535__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__541535__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__541535__ ul li {font-size:15px}
}

/*     541545 : 버튼형 타이틀      */
.button_title__541545__ {font-size:0}
.button_title__541545__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__541545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__541545__ p {font-size:15px}
}

/*     541555 : 항목 + 내용      */
.con__541555__ {font-size:0;}
.con__541555__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__541555__ dt {display:table-cell;width:60px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;color:#437724;font-weight: bold}
.con__541555__ dd {display:table-cell;width:100%;margin:0;padding-left:10px;vertical-align:middle;}

@media all and (min-width:768px){
	.con__541555__ dl {padding:14px;}
	.con__541555__ dt {padding:6px 12px 6px 0;}
	.con__541555__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__541555__ dl {padding:14px;font-size:16px}
	.con__541555__ dt {width:60px;padding-right:15px;font-size:18px;color:#437724}
	.con__541555__ dd {width:100%;padding-left:20px;font-size:16px;}
}

